<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd48c5c96bef791dcbff886869cbf891">
  <dict>
    <!--2024-03-12 16:15:32.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
